/*

*/

.version.promotional_teatowels /* version checker */
{
	color: #000019;
	background-color: #29A1A2;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1512px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu285
{
	width: 0.01px;
}

#u285
{
	z-index: 3;
	min-height: 34px;
	padding-bottom: 37px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 25px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u285-bw
{
	z-index: 3;
	min-height: 34px;
}

#pamphletu307
{
	z-index: 65;
	width: 0.01px;
	height: 44px;
	padding-bottom: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u308
{
	position: absolute;
	width: 380px;
	top: 5px;
}

#u308popup
{
	z-index: 66;
}

#u309
{
	z-index: 67;
	width: 317px;
	height: 352px;
	position: relative;
	margin-right: -10000px;
	padding: 50px 32px 16px 31px;
}

#u322
{
	z-index: 92;
	width: 317px;
	position: relative;
}

#u324
{
	z-index: 93;
	width: 317px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u323-4
{
	z-index: 94;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 7px;
}

#u323-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 9px -10000px 0px 0px;
}

#u310
{
	z-index: 80;
	width: 317px;
	margin-top: 8px;
	position: relative;
}

#u312
{
	z-index: 81;
	width: 317px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u311-4
{
	z-index: 82;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u316
{
	z-index: 86;
	width: 317px;
	margin-top: 9px;
	position: relative;
}

#u318
{
	z-index: 87;
	width: 317px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u317-4
{
	z-index: 88;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u311-4:hover,#u317-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 6px -10000px 0px 0px;
}

#u313
{
	z-index: 68;
	width: 317px;
	margin-top: 8px;
	position: relative;
}

#u314
{
	z-index: 69;
	width: 317px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u315-4
{
	z-index: 70;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u3188
{
	z-index: 74;
	width: 317px;
	margin-top: 12px;
	position: relative;
}

#u3189
{
	z-index: 75;
	width: 317px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u3190-4
{
	z-index: 76;
	width: 304px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u315-4:hover,#u3190-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 304px;
	margin: 4px -10000px 0px 0px;
}

#u325
{
	z-index: 98;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 196px;
}

#u326
{
	position: absolute;
	width: 380px;
	padding-bottom: 2px;
	top: -5px;
	left: -196px;
}

#u326.PamphletThumbSelected
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u327-4
{
	z-index: 104;
	width: 124px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 196px;
}

#u326.PamphletThumbSelected #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 124px;
	margin: 5px -10000px 0px 0px;
}

#u328-4
{
	z-index: 100;
	width: 38px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 335px;
}

#u326.PamphletThumbSelected #u328-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 38px;
	margin: 3px -10000px 0px 0px;
}

#u343
{
	z-index: 108;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u286
{
	z-index: 4;
	min-height: 35px;
	padding-bottom: 2px;
}

#u290
{
	z-index: 17;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#pu287-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 50px;
}

#u287-6
{
	z-index: 5;
	width: 145px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u298
{
	z-index: 21;
	width: 2px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u292
{
	z-index: 19;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 218px;
}

#u289-6
{
	z-index: 11;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 251px;
}

#u286-bw
{
	z-index: 4;
	min-height: 35px;
	margin-top: -372px;
	margin-bottom: -37px;
}

#pu927
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: -291px;
}

#u927
{
	z-index: 49;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u933
{
	z-index: 51;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u912-4
{
	z-index: 23;
	width: 367px;
	min-height: 88px;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 20px;
	color: #0084E1;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	margin-left: 9px;
	margin-top: 9px;
	position: relative;
}

#u916-4
{
	z-index: 43;
	width: 367px;
	min-height: 121px;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 20px;
	color: #7F7F7F;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	margin-left: 9px;
	margin-top: 23px;
	position: relative;
}

#u913-4
{
	z-index: 27;
	width: 367px;
	min-height: 88px;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 20px;
	color: #0084E1;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	margin-left: 9px;
	margin-top: 5px;
	position: relative;
}

#u914-4
{
	z-index: 31;
	width: 363px;
	min-height: 92px;
	background-color: transparent;
	line-height: 25px;
	text-align: justify;
	font-size: 21px;
	color: #7F7F7F;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	margin-left: 9px;
	margin-top: 33px;
	position: relative;
}

#u924
{
	z-index: 47;
	width: 252px;
	background-color: transparent;
	margin-left: 64px;
	margin-top: 28px;
	position: relative;
}

#u915-4
{
	z-index: 35;
	width: 348px;
	min-height: 88px;
	background-color: transparent;
	line-height: 24px;
	text-align: left;
	font-size: 20px;
	color: #0084E1;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	margin-left: 9px;
	margin-top: 36px;
	position: relative;
}

#u939-4
{
	z-index: 39;
	width: 348px;
	min-height: 32px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #0084E1;
	font-family: '__Century Gothic_5';
	font-weight: 700;
	margin-left: 9px;
	margin-top: 18px;
	position: relative;
}

#u939
{
	text-decoration: underline;
}

#pu2645
{
	width: 0.01px;
	margin-top: 41px;
}

#u2645
{
	z-index: 2;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 305px;
}

#u301
{
	z-index: 22;
	min-height: 55px;
	padding-bottom: 16px;
}

#u2622-5
{
	z-index: 110;
	width: 242px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u953
{
	z-index: 53;
	width: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 311px;
}

#u957
{
	z-index: 54;
	width: 56px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.8);
}

#u954
{
	z-index: 55;
	width: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u955-4
{
	z-index: 56;
	width: 27px;
	min-height: 38px;
	background-color: transparent;
	line-height: 49px;
	color: #FFFFFF;
	font-size: 41px;
	font-family: londrina-solid, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,1,-1,0,38,11);
	-ms-transform: matrix(0,1,-1,0,38,11);
	transform: matrix(0,1,-1,0,38,11);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -11px;
	left: 14px;
}

#u956-4
{
	z-index: 60;
	width: 54px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u301-bw
{
	z-index: 22;
	min-height: 55px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../../fonts/century_gothic.eot');
	src: local('☺'), url('../../fonts/century_gothic.woff') format('woff'), url('../../fonts/century_gothic.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Century Gothic_5';
	src: url('../../fonts/century_gothic_bold.eot');
	src: local('☺'), url('../../fonts/century_gothic_bold.woff') format('woff'), url('../../fonts/century_gothic_bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

